Subject: bug#12814: 24.3.50; Emacs crash in event_to_kboard at keyboard.c:3421

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Nov 2012 23:27:02 +0200

> Date: Tue, 06 Nov 2012 12:50:22 -0800
> From: Paul Eggert <[email-masked]>
> CC: Tassilo Horn <[email-masked]>, [email-masked]
> 
> On 11/06/2012 12:21 PM, Eli Zaretskii wrote:
> 
> > Ugh!  Paul, this is because of your changes in revision 110783.  Could
> > you please fix that?  Debugging Emacs with "xtype" is no fun.
> 
> Sorry about that.  I installed what should be a fix, in trunk bzr 110820.

Thanks.

> Tasillo, is there some reason you're building with -g rather than -g3?

I had the same problem, although I do use -g3.  Probably because of my
old version of GCC.  So I think we should leave the enum for now.